<!--
  Generated template for the DonatePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>donate</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding class="no-scroll login">
	<div class="content">
	<ion-col col-12 class="input1 inputfields-row">
        <ion-row>
              <label>
                <p class="user">Donate</p>
                <ion-input type="text" placeholder="Enter any amount" class="input-field1" [(ngModel)]="URL"></ion-input>
                <div class="borderLine2" style="margin-top:-5%"></div>
             </label>
         </ion-row>
     </ion-col>
      <ion-row>
           <button class="login-btn" ion-button (click)="goToLogin()">Donate Online</button>
        </ion-row>
    </div>

</ion-content>
